cudnn_frontend_Reorder_Tensor.h File Reference
`#include <algorithm>`
`#include <array>`
`#include <functional>`
`#include <memory>`
`#include <sstream>`
`#include <iostream>`
`#include <utility>`
`#include "cudnn_frontend_Tensor.h"`
`#include "cudnn_frontend_ConvDesc.h"`
Include dependency graph for cudnn_frontend_Reorder_Tensor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| cudnn_frontend

## Functions

static cudnnStatus_t | cudnn_frontend::cudnnReorderFilterAndBiasInt8x32 (cudnnHandle_t handle, const Tensor_v8 &tensor, const ConvDesc_v8 &conv_desc, void *dev_filter_ptr, void *reordered_filter_ptr, void *dev_bias_ptr, void *reordered_bias_ptr)